camel-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Claus Ibsen (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CAMEL-9130) "need to add the dependency of jedis as redis client lib"
Date Mon, 14 Sep 2015 11:46:45 GMT

    [ https://issues.apache.org/jira/browse/CAMEL-9130?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14743401#comment-14743401
] 

Claus Ibsen commented on CAMEL-9130:
------------------------------------

What is wrong with the 2.7.x version?

> "need to add the dependency of jedis as redis client lib"
> ---------------------------------------------------------
>
>                 Key: CAMEL-9130
>                 URL: https://issues.apache.org/jira/browse/CAMEL-9130
>             Project: Camel
>          Issue Type: Bug
>          Components: camel-spring-redis
>    Affects Versions: 2.15.3
>            Reporter: Djee
>            Priority: Minor
>              Labels: easyfix, maven
>             Fix For: 2.16.0, 2.15.4
>
>
> When I tried to use spring-redis component, it turned out it needed a dependency on Jedis,
which is explained in the pom of the component. I was wondering if there's any reason for
the dependency not being used (looking for a more performant redis client for example) ? Otherwise,
Jedis 2.6.3 should be used as 2.7.X didn't seem to work.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message